### Struct

# Ggit RemoteHead

#### Description [src]

    struct GgitRemoteHead {
      /* No available fields */
    }

Represents a git remote head.

#### Instance methods

###### ggit_remote_head_get_local_oid

Get the local oid of the remote head.

###### ggit_remote_head_get_name

Get the remote head name.

###### ggit_remote_head_get_oid

Get the remote oid of the remote head.

###### ggit_remote_head_is_local

Get whether the remote head is local.

###### ggit_remote_head_ref

No description available.

###### ggit_remote_head_unref

No description available.